{
	"305001322_0": "\"Another fork in the road? Good grief...\"",
	"305001322_1": "\"There are three paths.\"",
	"305001322_2": "\"Yes. We could try taking one at a time, all together, but...\"",
	"305001322_3": "\"We'd be here all day if we did that!\"",
	"305001322_4": "\"We've come this far, so let's just...\"",
	"305001322_5": "\"...race to the finish line, full sprint!\"",
	"305001322_6": "\"Right. We can't have anyone taking on the Karma Noise without backup, though.\"",
	"305001322_7": "\"Of course.\"",
	"305001322_8": "\"Then we'll finish this together! Kinda poetic, really.\"",
	"305001322_9": "\"Well then, shall we?\"",
	"305001322_10": "\"Okay!\"",
	"305001322_11": "\"Splitting up would let us cut off the enemy, should they try to retreat. Tsukuyomi, you're coming with me.\"",
	"305001322_12": "\"Roger that.\"",
	"305001322_13": "\"Let's go. You know the way I work by now, right?\"",
	"305001322_14": "\"You got that right!\""
}